<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Inserted tag</title>
</head>
<body>
    <p>My favorite player is <del>Ronaldo </del><ins> Messi </ins></p>
</body>
</html>